<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="20dp"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvStatus"
            style="?android:textAppearanceMedium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="Press button to load ad"
            android:textColor="@color/colorAccent"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tvAaid"
            style="?android:textAppearanceMedium"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:text="---"
            android:textColor="@color/colorPrimary"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/cbvBannerAdContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp"
            android:orientation="horizontal">

            <EditText
                android:id="@+id/etPubId"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="B-058123"
                android:textSize="12sp" />

            <LinearLayout
                android:layout_width="20dp"
                android:layout_height="wrap_content" />

            <EditText
                android:id="@+id/etZoneId"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:maxLines="1"
                android:text="Mobile_Banner_300x250"
                android:textSize="12sp" />

            <LinearLayout
                android:layout_width="20dp"
                android:layout_height="wrap_content" />

            <EditText
                android:id="@+id/etInterstitialZoneId"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:maxLines="1"
                android:text="Mobile_Interstitial"
                android:textSize="12sp" />
        </LinearLayout>

        <Button
            android:id="@+id/btnLoadBannerAd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="Load Banner Ad" />

        <Button
            android:id="@+id/btnLoadAd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="Load Interstitial Ad" />


    </LinearLayout>


</LinearLayout>